﻿@using SSCMvc.Webutil;
@using SSCMvc.Models;
@model SSCMvc.Models.Tb_AdmissHigQual

@{
    ViewBag.Title = "HighestQualificationEdit";
    Layout = "~/Views/Shared/_Layout.cshtml";
}
@section scripts
{
    <script src="@Url.Content("~/Scripts/jquery.validate.min.js")" type="text/javascript"></script>
    <script src="@Url.Content("~/Scripts/jquery.validate.unobtrusive.min.js")" type="text/javascript"></script>


    <script type="text/javascript">
        $(document).ready(function () {

            $("#FromDate").datepicker();
            $("#Todate").datepicker();
           
        });
    </script>
}


@using (Html.BeginForm())
{
    @Html.ValidationSummary(true)

    <div class="header">
        <div class="stats">
        </div>

        <h1 class="page-title">Edit Highest Qualification</h1>
    </div>
    <ul class="breadcrumb">
        @{string utype = Request.Cookies[CommonUtil.CookieUsertype].Value;
       string refadd= CommonUtil.HomeAddress(utype);
        }

        <li><a href="@refadd">Home</a> <span class="divider">/</span></li>
        <li><a href="users.html">Users</a> <span class="divider">/</span></li>
        <li class="active">User</li>
    </ul>

    <div class="container-fluid">
        <div class="row-fluid">

            <div class="btn-toolbar">
                <input type="submit" value="Save" class="btn btn-primary" />

                <input type="submit" value="Cancel" class="btn btn-primary" />

                <div class="btn-group">
                </div>
            </div>
            <div class="well">

                <div id="myTabContent" class="tab-content">
                    <div class="tab-pane active in" id="home">
                        <form id="tab">
                            @Html.HiddenFor(model => model.AdmissionId)
                            @Html.HiddenFor(model => model.Cdate)
                            <table style="width: 560px">
                                <tr>
                                    <td>
                                    @Html.LabelFor(model => model.SrNo)

                                    <td>@Html.DisplayFor(model => model.SrNo)
                                        @Html.HiddenFor(model => model.SrNo)</td>
                                </tr>
                                <tr>
                                    <td>
                                        @Html.LabelFor(model => model.Qualification)

                                    </td>
                                    <td>@Html.EditorFor(model => model.Qualification)
                                        @Html.ValidationMessageFor(model => model.Qualification)</td>
                                </tr>
                                <tr>
                                    <td valign="top">
                                        @Html.LabelFor(model => model.YearOfPassing)
                                    </td>
                                    <td>@Html.EditorFor(model => model.YearOfPassing)
                                        @Html.ValidationMessageFor(model => model.YearOfPassing)</td>
                                </tr>
                                <tr>
                                    <td>

                                        @Html.LabelFor(model => model.CGPA)

                                    </td>
                                    <td>@Html.EditorFor(model => model.CGPA)
                                        @Html.ValidationMessageFor(model => model.CGPA)</td>
                                </tr>
                                <tr>
                                    <td>@Html.LabelFor(model => model.Board)</td>
                                    <td>@Html.EditorFor(model => model.Board)
                                        @Html.ValidationMessageFor(model => model.Board)</td>
                                </tr>

                            </table>
                        </form>
                    </div>
                    <div class="tab-pane fade" id="profile">
                        <form id="tab2">
                            <label>New Password</label>
                            <input type="password" class="input-xlarge">
                            <div>
                                <button class="btn btn-primary">Update</button>
                            </div>
                        </form>
                    </div>
                </div>

            </div>

            <div class="modal small hide fade" id="myModal" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true">
                <div class="modal-header">
                    <button type="button" class="close" data-dismiss="modal" aria-hidden="true">×</button>
                    <h3 id="myModalLabel">Delete Confirmation</h3>
                </div>
                <div class="modal-body">

                    <p class="error-text"><i class="icon-warning-sign modal-icon"></i>Are you sure you want to delete the user?</p>
                </div>
                <div class="modal-footer">
                    <button class="btn" data-dismiss="modal" aria-hidden="true">Cancel</button>
                    <button class="btn btn-danger" data-dismiss="modal">Delete</button>
                </div>
            </div>



            <footer>
                <hr>

                <p class="pull-right">
                    <a href="#" target="_blank"></a><a href="#" target="_blank">

                        @Html.ActionLink("Back to List", "Index")

                    </a>
                </p>



            </footer>


        </div>
    </div>
  
}

